View Issue Details

IDProjectCategoryView StatusLast Update
0000735ISMASpace Wars Modulespublic2018-06-21 08:50
ReporterRibeyeAssigned ToRibeye 
PrioritylowSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version3.1.7 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000735: Read all messages to gather words
Description

Read all messages that can be found to get as many words in the database as possible.

TagsNo tags attached.

Activities

Ribeye

Ribeye

2018-06-03 13:30

administrator   ~0000898

Fix committed to master branch.

Ribeye

Ribeye

2018-06-21 08:22

administrator   ~0000922

Fix committed to master branch.

Related Changesets

ISMA: master 2aae56ae

2018-06-03 13:26:01

Ribeye

Details Diff
Resolves 0000735

Affected Issues
0000735

Issue History

Date Modified Username Field Change
2017-12-19 08:32 Ribeye New Issue
2017-12-19 08:32 Ribeye Status new => assigned
2017-12-19 08:32 Ribeye Assigned To => Ribeye
2018-06-03 13:30 Ribeye Changeset attached => ISMA master 2aae56ae
2018-06-03 13:30 Ribeye Note Added: 0000898
2018-06-03 13:30 Ribeye Status assigned => resolved
2018-06-03 13:30 Ribeye Resolution open => fixed
2018-06-03 13:30 Ribeye Fixed in Version => 3.2.0
2018-06-21 08:22 Ribeye Changeset attached => ISMA master 2aae56ae
2018-06-21 08:22 Ribeye Note Added: 0000922
2018-06-21 08:22 Ribeye Status closed => resolved
2018-06-21 08:50 Ribeye Status resolved => closed